db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Anders Hatlen <Knut.Hat...@Sun.COM>
Subject Re: [Proposal for Review] The fix for DERBY-3347 is important enough for the Development Community to issue a recommendation the User Community to upgrade.
Date Tue, 29 Apr 2008 08:05:07 GMT
John Embretsen <John.Embretsen@Sun.COM> writes:

> Stanley Bradbury wrote:
>
>> I would like to follow up on the suggestion made by Kathey Marsden that
>> an announcement be posted to derby-user recommending that version 10.3
>> users upgrade to a Derby version that contains the fix for DERBY-3347. 
>> The email from Binoy Thomas this morning could be an incident of
>> DERBY-3347 [Subject: DB gets corrupts in 10.3.1.2!!]
>
> It does not seem absolutely clear from that derby-user thread that
> upgrading to 10.4.1.3 resolved the issue. Are we still confident
> (enough) that the issue has been completely fixed in 10.4.1.3?

I believe that the derby-user thread is talking about a separate issue,
also seen in Derby 10.2 (DERBY-3606). Since this issue also results in
database corruption, they have the same symptoms.

-- 
Knut Anders

Mime
View raw message